/*
Theme Name: Sport.AK Child
Theme URI: http://www.azexo.com/sportak
Version: 1.0
Author: Azexo
Author URI: http://www.azexo.com
Text Domain: sport-ak
Description: Football, Hockey, Basketball, Baseball Sport Theme
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: sport-ak
*/
.contact-information ul li{
	list-style-position:outside !important;

}
   .contact-information ul li:before{
    position: absolute;
    top: 4px;
	   left: 0px;}
body {
	color:#111 !important;
}
.site-footer p {
	color:#FFFFFF;
}
.accord .accordion-section .ui-accordion-header{
	background-color: #EFEFEF;
    padding: 10px;
    border-bottom: 2px solid #ffffff;
	    outline: none;
}
.accord h3 {
    margin-top: 0px !important;
	margin-bottom: 0px !important;}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

.site-header .header-main .site-title {
    line-height: 110px;
      height: 110px;
}

.site-header .header-main .site-title img{
    width: 100%;
    max-width: 120px;
}

.site-header .header-main .site-title:after, .site-header .header-main .site-title:before{
	    background-color: #ffffff;
}

nav.primary-navigation ul.nav-menu:not(.vc) > li.menu-item > a.menu-link, nav.secondary-navigation ul.nav-menu:not(.vc) > li.menu-item > a.menu-link, nav.primary-navigation ul.sub-menu:not(.vc) > li.menu-item > a.menu-link, nav.secondary-navigation ul.sub-menu:not(.vc) > li.menu-item > a.menu-link, nav.primary-navigation ul.nav-menu:not(.vc) > li.menu-item.menu-item-has-children > a.menu-link::after, nav.secondary-navigation ul.nav-menu:not(.vc) > li.menu-item.menu-item-has-children > a.menu-link::after, nav.primary-navigation ul.nav-menu:not(.vc) > li.menu-item.mega > a.menu-link::after, nav.secondary-navigation ul.nav-menu:not(.vc) > li.menu-item.mega > a.menu-link::after{
	line-height:100px;
}

.rev_slider .tp-caption, .rev_slider .subheadng{
	    text-shadow: 1px 2px 3px #000!important;
}

header .animated, .row-hidn{
	display:none!important;
}

.light-bg .entry-title, .dark-bg .entry-title span{
	color:#FF8415!important;
}

.dark-bg .entry-data{
	width:100%!important;
}

.dark-bg p{
		color: #fff;
}

.dark-bg .entry.about-team .entry-data .entry-footer a:before{
		border:1px solid #fff!important;
}

.dark-bg .entry.about-team .entry-data .entry-footer a {
	background-color: #ffffff;
}

.wpb_content_element, .wpb_row {
     margin-bottom: 0px!important;
}

.fotr-logo img{
		width:100%;
		max-width:150px;
}

#quaternary .widget_nav_menu ul li{
		    float: none;
}

footer{
		background: #000;
		text-align:center;
}

footer .widget{
		    margin-bottom: 0px!important;
    margin-top: 15px!important;
	width: 100%!important;
}

.site-header .header-main {
	background-color: rgba(0, 0, 0, 0.6);
}

.panel.social .entry .entry-icon a {
    color: rgb(0, 0, 0);
}

.entry .entry-content ul:not([class]):not([id]):not([style]) > li:not([class]):not([id]):not([style])::before, #comments .comment-list li.comment .comment-data ul:not([class]):not([id]):not([style]) > li:not([class]):not([id]):not([style])::before, #tab-description ul:not([class]):not([id]):not([style]) > li:not([class]):not([id]):not([style])::before{
		position:absolute;
		left:0;
}

.contct-form input[type=text], .contct-form input[type=email], .contct-form textarea{
	    display: block;
    padding: 5px 10px!important;
    width: 100%!important;
    height: 42px;
    border: 1px solid #dddddd;
    color: #000000;
    font-size: 14px!important;
	position:relative;
	
   
}


.contct-form{pointer-events:all;}



/* ---------- media screen css ------------ */

@media only screen and (max-width:767px){
	.site-header #middle .backing{
			position:relative!important;
	}
	
	h5{
			line-height:30px;
	}
	
	.site-footer p{
			    padding-top: 10px;
    margin-bottom: 5px;
	}
	
	.tparrows, .subheadng{
			display:none!important;
	}
	
	.vc_custom_1444276882986{
			margin-top:0px!important;
	}
	
	.site-header .header-main{
			background-color:#000;
	}
	
	.hm-desk, .hm-mob .entry.donate .entry-data::after, .hm-mob .entry.donate .entry-data::before{
			display:none!important;
	}
	
	.hm-mob p{
		margin: 0 0 10px 0;
    font-size: 12px;
    line-height: 16px;
		text-align: center;
    color: #fff;
	}
	
	.hm-mob .entry-title{
    color: #fff;
		font-size:27px;
   padding-bottom: 15px;
    line-height: 27px;
}
	
	.hm-mob .entry-footer a:hover{
	background-color: #363533;
    color: #ff8415;
}
	
	.hm-mob .entry-footer a{
			text-transform: uppercase;
    background-color: #ff8415;
    color: #363533;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 8px 50px;
	}
	
	.hm-mob .entry-footer{
		padding-top: 20px;
}
	
	.hm-mob .wpb_column{	
	padding:50px 40px;
	}
	
	.wpb_row.hm-asesmnt > .row > .light-bg{
		padding:50px 0!important;
}
}

@media only screen and (max-width:991px) and (min-width:768px){
	
	.hm-top p{
			font-size:12px;
		line-height:17px;
			margin-bottom:10px;
	}
}


@media only screen and (min-width:768px){
	.hm-mob{
			display:none!important;
	}
}

@media only screen and (max-width:1024px){
	.hm-asesmnt.vc_custom_1515479670008{
			background-image:none!important;
		background-color: #000 !important;
			
	}
	
	.wpb_row.hm-asesmnt > .row > .light-bg{
		background-color: #e8e8e8 !important;
}
	
	.wpb_row.hm-asesmnt > .row > .dark-bg{
		background-color: #000 !important;
		padding:50px 0 50px 30px!important;
}
	
	.wpb_row.hm-asesmnt > .row > .dark-bg:before{
			display:none;
	}
}

@media only screen and (max-width:786px){
	.get-in-touch .vc_col-sm-7{
			width:100%!important;
	}
	
	.get-in-touch h1{
		text-align: left!important;
}
	

}

@media only screen and (min-width:786px){
		.contct-form .name{
		width: 60% !important;
}

	.contct-form .email{
		width: 65% !important;
}
	
	.contct-form .gform_button{
		-webkit-clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
	font-size: 12px!important;
    padding: 11px 50px!important;
    text-align: right!important;
			margin-right:0px!important;
}

.contct-form li{
		padding-right:0px!important;
		width: 70%;
    float: right;
	    margin-top: 5px!important;
}

.contct-form .gform_footer{
	    text-align: right;
    padding-top: 0px!important;
}



.contct-form .ginput_container{position:relative;}
.contct-form .ginput_container_text:before, .ginput_container_email:before{
	position: absolute;
    content: '';
    left: -14px;
    top: 0;
    bottom: 0;
    right: 14px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    border-right: none;
    -webkit-transform: skewX(-33deg);
    -khtml-transform: skewX(-33deg);
    -moz-transform: skewX(-33deg);
    -ms-transform: skewX(-33deg);
    transform: skewX(-33deg);
    z-index: 0;
}

.contct-form .ginput_container_textarea:before{
	position: absolute;
    content: '';
    left: -53px;
    top: 0;
    bottom: 0;
    right: 53px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    border-right: none;
    -webkit-transform: skewX(-33deg);
    -khtml-transform: skewX(-33deg);
    -moz-transform: skewX(-33deg);
    -ms-transform: skewX(-33deg);
    transform: skewX(-33deg);
    z-index: 0;
}
	
	.contct-form input[type=text], .contct-form input[type=email], .contct-form textarea{
		border-left:0;
	}
	.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{border-left:0 !important;}
}